%h1= t ".show_stall"

%p#notice= notice

%p
  %b= t(".name")
  = @stall.name
%p
  %b= t(".seq")
  = @stall.seq

= link_to t('.edit'), edit_stall_path(@stall)
\|
= link_to t('.create'), new_stall_path
\|
= link_to t('.back'), stalls_path
